/*
Theme Name: Western Horseman
Theme URI: http://www.westernhorseman.com/
Description: Custom Theme for Western Horseman
Author: Anthill Inc
Author URI: http://anthill.net
Template: cheerup
Version: 1.1
*/

@import url("../cheerup/style.css");

/* --- Sidebar --- */
.sidebar .widget-title {
	border: 0;
	margin-bottom: 20px;
}

.sidebar .widget:not(.widget_mc4wp_form_widget):not(.widget-subscribe) .widget-title {
	color: #000 !important;
}

/* --- High Impact Ad --- */
.top-ad {
	text-align: center;
	padding: 20px 0;
}

.badge {
	text-align: center;
	padding: 20px 0;
}

img.mmn-badge {
	margin: 0 auto;
}

/* --- Hero Image --- */
.fashion-slider .overlay {
	background: none;
}

.fashion-slider .post-title a {
	color: #FFF;
	text-shadow: 2px 2px 8px #000;
}

.fashion-slider .active .overlay .post-meta .post-cat {
	padding: 4px 7px;
	background: #000;
}

.fashion-slider .active .overlay .post-meta .below {
	display: none;
}

.fashion-slider .active .overlay .post-meta .post-title{
	margin-top: 10px;
}

.fashion-slider .active .overlay {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 0;
	text-align: right;
	margin-right: 20px;
}

/* --- Subscribe CTA --- */
.call-to-action {
	width:100%;
	text-align:center;
	margin-top:40px;
	float: left;
}

.subscription-wrapper {
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.subscription-img {
	max-width: 100%;
	height: auto;
	float: left;
}

p.subscribe {
	font-size: 14px;
	margin: 0 10px 0 10px;
	color: #be1e2d;
}

@media (max-width:1170px){
	.subscription-wrapper {
		width: 100%;
	}
	p.subscribe {
		font-size:16px;
	}
}

/* --- Newsletter Signup --- */
.page-id-6487  td,
.page-id-6636  td{
	border: none !important;
	background: none !important;
}

/* --- Peelback Ad --- */
@media ( max-width:800px ){
  #peelback{
    display: none !important;
   }
}

/* --- DFP Ads - Remove Advertisement Text --- */
.dfw-unit.display-block:before {
	content: "" !important;
}

/* --- Left Align Captions --- */
.wp-caption-text {
  text-align: left !important;
}

/* --- H4 Remove Uppercase Styling --- */
h4 {
	text-transform: none !important;
}

h4.title {
	text-transform: uppercase !important;
}

/* --- Shopify Shopping Cart Icon --- */
img.shopify {
	max-height: 15px;
	float: right;
	margin: 12.5px 0 12.5px 10px;
}

/* --- Hide Number Count on Sidebar Post Thumbnails --- */
.post-thumb span.counter {
	display: none !important;
}

@media (max-width: 940px) and (min-width: 767px){
	.widget-posts .posts.full > .post {
	    max-width: 100%;
	    margin-left: auto;
	    margin-right: auto;
	    padding: 0 15px;
	    box-sizing: border-box;
	}
}

.widget_media_image {
	text-align: center;
}

/* --- Mobile Search --- */
.mobile-search {
	margin: 10px auto 15px auto;
	width: 100%;
	border-bottom: 1px solid rgba(0, 0, 0, 0.07);
	float: left;
}

ul.mobile-menu.active {
	float: left;
	width: 100%;
}

div#article_cta {
	margin: 40px auto;
}

/* --- Magazine Archives Overlay Featured Image --- */
span.issues {
	text-transform: uppercase;
}
a.issues-link {
	color:#FFF;
	text-transform: uppercase italic;
	font-weight:bold;
}